<?php
/*-----------------------------------------------------------------------------
    IP Search - A phpBB Add-On
  ----------------------------------------------------------------------------
    acp_ip_search.php
       IP Search ACP Module Info Script
    File Version: 1.1.0
    Begun: May 25, 2007              Last Modified: June 1, 2007
  ----------------------------------------------------------------------------
    Copyright 2007 by Jeremy Rogers.  Please read the license.txt included
    with the phpBB Add-On listed above for full license and copyright details.
-----------------------------------------------------------------------------*/

class acp_ip_search_info
{
	function module()
	{
		return array(
			'filename'	=> 'acp_ip_search',
			'title'		=> 'ACP_IP_SEARCH',
			'version'	=> '1.0.0',
			'new_parents'	=> array(
				array('title' => 'ACP_PHPBB_SMITH', 'cat' => array('ACP_CAT_DOT_MODS')),
			),
			'modes'		=> array(
				'ipsearch'		=> array('title' => 'ACP_IP_SEARCH', 'auth' => 'acl_a_words', 'cat' => array('ACP_USER_SECURITY', 'ACP_PHPBB_SMITH')),
			),
		);
	}

	function install()
	{
	}

	function uninstall()
	{
	}
}

?>